'use strict';

var StatusLabel = require('../StatusLabel-cjs.js');
require('react');
require('classnames');
require('../Typography-cjs.js');
require('../StatusIndicator-cjs.js');



exports.StatusLabel = StatusLabel.StatusLabel;
